Community CMS 'index.php' SQL Injection Vulnerability

Bugtraq ID: 33484
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 28 2009 12:00AM
Updated: Jan 29 2009 08:09PM
Credit: darkjoker
Vulnerable: Community CMS Community CMS 0.4
Community CMS Community CMS 0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus